//
//  ContentWarningCopyMode.swift
//  TuskerPreferences
//
//  Created by Shadowfacts on 7/31/19.
//  Copyright © 2019 Shadowfacts. All rights reserved.
//

import Foundation

public enum ContentWarningCopyMode: String, Codable {
    case asIs // copy CW as-is
    case prependRe // prepend 're: ' to the beginning of the CW, if it doesn't already have it
    case doNotCopy // don't copy CW at all
}
